floem-winit is used at run time in 5 crates. It is a direct run-time dependency in 1 crate. It's used only as a dev dependency in 1 crate.

Depender (with downloads and own rev deps) floem-winit version
140 4 floem ^0.29.4
floem-window-vibrancy dev ^0.29